/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\events and scenarios\Halloween2011\Quests\Quest Rewards\SmallWeb.cs
Lines of code: 28
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	[FlipableAttribute( 4310, 4311 )]
	public class SmallWeb : Item
	{
		public override int LabelNumber{ get{ return 1024306; } } // Small Web
	
		[Constructable]
		public SmallWeb() : base( 4310 )
		{
			Weight = 1.0;
		}

		public SmallWeb( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}